# Path: vars/haifa-reminder.tf

provider "aws" {
  region = var.region
}

// create a new EC2 instance named "haifa-reminder"
resource "aws_instance" "haifa-reminder" {
  ami = var.ami
  instance_type = var.instance_type
  tags = {
    Name = "haifa-reminder"
  }
  ## SSH key name ##
  key_name = var.terraform_key_name
}
